Bug 177923 - clicking gnome power tray icon opens pref window in background
clicking gnome power tray icon opens pref window in background
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2006-01-16 09:29 EST by Need Real Name
Modified: 2013-03-13 00:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-18 16:28:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-01-16 09:29:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
Clicking the gnome power tray icon opens the preferences window behind the current foreground window.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Richard Hughes 2006-01-17 05:40:29 EST
This should be fixed in the recently released 0.3.4, can you verify please.
Comment 2 Need Real Name 2006-01-17 06:05:35 EST
It happens to the time window too. It starts behind gnome-terminal. Will test today.
Comment 3 Wade Mealing 2006-01-24 00:02:46 EST
Not possible to reproduce in 

gnome-power-manager-0.3.3-0.cvs.200601106  (rawhide yesterday). Cant reproduce
for  time window either.
Comment 4 Need Real Name 2006-01-24 02:06:49 EST
I'll try again later if rawhide has no broken dependencies.

I noticed that older apps still appear behind gnome-terminal, althought power is
Comment 5 Richard Hughes 2006-02-18 16:28:59 EST
Okay, cool. I'll close the bug.

Note You need to log in before you can comment on or make changes to this bug.